format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/1924


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 7de15b3
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 10a78ac06bbfbe3d7e17fb30c29de3c56f0b5e05
    - input_file: 'b-partial-2.diff'
      commit_sha1: 9493fa3374f8c356b9caa92516abcb8f361d7750
    - input_file: 'b-partial-3.diff'
      commit_sha1: 7d964a41e7e4817c1a75ae2fd88769b182a39db0
    - input_file: 'b-partial-4.diff'
      commit_sha1: 4b3e9d19e7e834eb3ac32ec1480535914e52e079

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 922afe1919d7969a9bfd6083504e563642f07eff

options:
  language: C
